item.mcheli:spawn_gunner_vs_monster.name=Gunner (vs Monster)
item.mcheli:spawn_gunner_vs_player.name=Gunner (vs Player of other team)
item.mcheli:rangefinder.name=Laser Rangefinder
item.mcheli:wrench.name=Wrench
item.mcheli:fuel.name=Fuel
item.mcheli:gltd.name=GLTD:Target Designator
item.mcheli:chain.name=Chain
item.mcheli:parachute.name=Parachute
item.mcheli:container.name=Container
item.mcheli:uav_station.name=UAV Station
item.mcheli:uav_station2.name=Portable UAV Controller
item.mcheli:m18_red.name=M18 smoke (Red)
item.mcheli:m18_yellow.name=M18 smoke (Yellow)
item.mcheli:m18_violet.name=M18 smoke (Violet)
item.mcheli:m18_white.name=M18 smoke (White)
item.mcheli:m18_green.name=M18 smoke (Green)
item.mcheli:fim92_bullet.name=FIM-92 Stinger missile
item.mcheli:fgm148_bullet.name=FGM-148 Javelin missile
item.mcheli:fim92.name=FIM-92 Stinger
item.mcheli:fgm148.name=FGM-148 Javelin
item.mcheli:ka52.name=Ka-52 Hokum B
item.mcheli:uh-60j.name=UH60J Rescue helicopter
item.mcheli:ch47.name=CH47 chnuke
item.mcheli:mq-8b.name=MQ-8B Fire Scout
item.mcheli:ah-1z.name=AH-1Z Viper
item.mcheli:bell207.name=Bell207 Sioux Scout
item.mcheli:oh-1.name=Kawasaki OH-1
item.mcheli:ka-27.name=Ka-27 Helix
item.mcheli:uh-60m.name=UH60M blackhawk
item.mcheli:ka50n.name=Ka-50N Hokum A
item.mcheli:ka-29.name=Ka-29 Helix B
item.mcheli:sh-3.name=SH-3 Sea King
item.mcheli:mi28.name=Mi-28N Havoc
item.mcheli:mi-24ps.name=Mi-24PS Hind
item.mcheli:mh-53e.name=MH-53E Sea Dragon
item.mcheli:w3.name=PZL W-3PL Gluszec
item.mcheli:robinson_r44.name=Robinson R44
item.mcheli:penetrator.name=Bell Penetrator
item.mcheli:rc-goblin.name=RC Goblin
item.mcheli:ch-53e.name=CH-53E Super Stallion
item.mcheli:ah-64.name=AH-64D Apache Longbow
item.mcheli:nh90.name=NHIndustries NH90-TTH
item.mcheli:mi-24.name=Mi-24VP Hind
item.mcheli:ah-60.name=AH60L battlehawk
item.mcheli:fl282.name=Flettner Fl 282
item.mcheli:bell206l.name=Bell 206L LongRanger
item.mcheli:ec665.name=EC665 Tiger UHT
item.mcheli:mh-60l_dap.name=MH-60L DAP
item.mcheli:uh-1c.name=UH-1C Iroquois
item.mcheli:ah-6x.name=Boeing AH-6
item.mcheli:uh-60ja.name=UH60JA Utility helicopter
item.mcheli:mh-60g.name=MH60G PaveHawk
item.mcheli:sh-60.name=SH-60 Seahawk
item.mcheli:mh-6.name=MH-6 Little Bird
item.mcheli:robinson_r44f.name=Robinson R44 Float
item.mcheli:bell47gf.name=Bell47G float
item.mcheli:ah-6.name=AH-6 Killer Egg
item.mcheli:bell47g.name=Bell47G
item.mcheli:rc-goblin-bomb.name=RC Goblin with Bomb
item.mcheli:eft_b_15.name=Eurofighter (Target Dron) (Open turn)
item.mcheli:jas39.name=jas39
item.mcheli:cessna172.name=Cessna 172
item.mcheli:canoe.name=Canoe
item.mcheli:tornado-ids.name=Panavia Tornado IDS
item.mcheli:mqm170.name=MQM-170 Outlaw(Target drone)
item.mcheli:f4a.name=F-4A PhantomII
item.mcheli:b-2a.name=b-2a
item.mcheli:emb314.name=EMB 314 Super Tucano
item.mcheli:f-15s_mtd.name=F-15 S/MTD
item.mcheli:h8k.name=Kawanishi H8K
item.mcheli:macchi_mc72.name=macchi_M.C.72
item.mcheli:t-4.name=T-4(Trainer)
item.mcheli:e767.name=E767
item.mcheli:su-35bm.name=Su-35BM Flanker-E
item.mcheli:fuel_truck.name=Fuel truck
item.mcheli:su-33.name=Su-33 Flanker-D
item.mcheli:ju_87b-2_x20.name=ju_87b-2_x20
item.mcheli:an2.name=An-2
item.mcheli:a-10.name=a-10
item.mcheli:b29.name=B-29 Superfortress
item.mcheli:eft_b.name=Eurofighter Typhoon
item.mcheli:ac-130.name=AC-130H Spectre
item.mcheli:c5.name=C-5A galaxy
item.mcheli:paraglider.name=paraglider
item.mcheli:a6m2.name=ZERO type21
item.mcheli:harrier.name=AV-8B Harrier II
item.mcheli:fa18f_ft.name=F/A-18F Super Hornet
item.mcheli:fi167.name=Fieseler Fi167
item.mcheli:f1m.name=F1M Pate
item.mcheli:su-47.name=su-47
item.mcheli:bqm_74e.name=BQM-74E CHUKAR III(Target drone)
item.mcheli:fa18e.name=F/A-18E Super Hornet
item.mcheli:p180.name=Piaggio P.180 Avanti II
item.mcheli:fa18f.name=F/A-18F Super Hornet
item.mcheli:skylark.name=Elbit Skylark
item.mcheli:mv-22.name=mv-22
item.mcheli:xf85.name=xf85
item.mcheli:f14d.name=f14d
item.mcheli:f22a.name=f22a
item.mcheli:p-51d.name=P-51D Mustang
item.mcheli:pzl-m18.name=PZL M-18 Dromader
item.mcheli:x-47b.name=X-47B Pegasus
item.mcheli:n1k1.name=Rex N1K1
item.mcheli:fa18e_ft.name=F/A-18E Super Hornet (With fuel tank)
item.mcheli:md90.name=MD-90-30
item.mcheli:skyarrow.name=skyarrow
item.mcheli:ju_87b-2_bk37.name=ju_87b-2_bk37
item.mcheli:mig29.name=MiG-29 Fulcrum
item.mcheli:mq-9.name=MQ-9 Reaper
item.mcheli:f-15e.name=f-15e
item.mcheli:f-35c.name=f-35c
item.mcheli:f-35a.name=F-35A Lightning II
item.mcheli:harrier_en.name=BAe Harrier II
item.mcheli:f-35b.name=f-35b
item.mcheli:eft_b_60.name=Eurofighter (Target Dron) (Closed turn)
item.mcheli:su37.name=su37
item.mcheli:us-2.name=US-2
item.mcheli:a400m.name=Airbus A400M Atlas
item.mcheli:tornado-gr4.name=Panavia Tornado GR.4
item.mcheli:macchi_m33.name=Macchi M33
item.mcheli:stinger_390x.name=Chris Craft Stinger 390x
item.mcheli:cb90.name=CB90 Combat Boat
item.mcheli:project1204.name=Project1204 Shmel Partol-Boat
item.mcheli:mark5.name=Mk.5 Special Operations Craft
item.mcheli:zodiac.name=Zodiac Boat
item.mcheli:kv-2.name=KV-2 Gigant
item.mcheli:m1129.name=M1129 Self-Propelled Mortar
item.mcheli:t-90.name=T-90 MBT
item.mcheli:l_hps.name=Lamborghini Huracán Performante Spyder
item.mcheli:m1a2.name=M1A2 Abrams
item.mcheli:impreza.name=impreza
item.mcheli:m2_atom.name=m2_atom
item.mcheli:kurganets25.name=Kurganets-25 IFV
item.mcheli:mxtmv.name=mxtmv
item.mcheli:l_hs.name=Lamborghini Huracán Spyder
item.mcheli:lamborghini huracan performante.name=Lamborghini Huracán performante
item.mcheli:bnr32_police.name=Skyline GT-R BNR32 Police
item.mcheli:m26.name=M26
item.mcheli:t84.name=T-84 OplotM
item.mcheli:l_h.name=Lamborghini Huracán
item.mcheli:centauro.name=centauro
item.mcheli:growler.name=Growler ITV
item.mcheli:m1025.name=m1025
item.mcheli:m998.name=m998
item.mcheli:m1043.name=m1043
item.mcheli:bnr32.name=bnr32
item.mcheli:merkava_mk4.name=MerkavaMk4
item.mcheli:12.7s.name=12.7cmAACanon shield
item.mcheli:46.name=46cmCanon
item.mcheli:oto127mm.name=Oto Melara 127 mm gun
item.mcheli:mim-23.name=MIM-23 HAWK
item.mcheli:stairs.name=Stairs
item.mcheli:s-75.name=S-75 SAM
item.mcheli:vads.name=VADS
item.mcheli:mk32.name=Mk.32 Torpedo tube
item.mcheli:25mmaamg.name=25mmMachineGun
item.mcheli:type93_launcher.name=Type 93 torpedo
item.mcheli:mk15.name=Mk.15 Phalanx
item.mcheli:oto76mm.name=Oto Melara 76 mm gun
item.mcheli:bofors40mml60.name=bofors 40 mm/l60
item.mcheli:searam.name=Mk.15 mod.31 SeaRAM
item.mcheli:sea_sparrow.name=Mk29 Missile Launcher
item.mcheli:ammo_box.name=Ammo Box
item.mcheli:krupp_c_34.name=Krupp C/34 40.6cm Coastal-Artillery
item.mcheli:15.5.name=15.5cmCanon
item.mcheli:12.7.name=12.7cmAACanon
tile.drafting_table.name=Drafting Table
